@import url(https://fonts.googleapis.com/css?family=Forum);
@import url(https://fonts.googleapis.com/css?family=PT+Sans);
@import url('responsive.css');
@import url("navigation.css");
@import url("wp-core.css");
@import url("owl.carousel.css");


body {
    margin: 0px;
    padding: 0px;
    font-family: 'PT Sans';
    color: #000;
}

ol, ul, p {
    font-size: 12px;
    font-family: 'PT Sans';
}

h1, h2, h3 {
    font-family: 'Arial';
}

h1 {
    font-size: 51px;
    line-height: 51px;
    margin-bottom: 30px;
    color: #9d0d15;
    font-weight: bold;
}

h2 {
    color: #000;
    font-size: 12px;
    font-weight: bold;
}

a.tel {
    color: #00377a;
    font-weight: bold;
    font-size: 14px;
    line-height: 46px;
}

a.tel i {
    margin-left:10px;
    border: #00377a solid 1px;
    padding: 5px;
    border-radius: 12px;
    width: 24px;
    height: 24px;
}

.content hr,
.content-2 hr {
    border:none;
    border-top: #9d0d15 solid 2px;
    width: 240px;
    margin-bottom: 27px;
    margin-top: 12px;
}

.content-2 h2 {
    font-size: 51px;
    line-height: 51px;
    margin-bottom: 30px;
    color: #d51823;
}

.header-top {
    background: #fff;
}

.bloedbank {
    background: #9d0d15;
    color: #fff;
    
}

.bloedbank p {
    font-size: 14px;
    font-weight: bold;
    line-height: 50px;
    margin: 0px;
}

.bloedbank a {
    float: right;
    color: #fff;
    background: #000;
    padding: 0px 10px;
    border-radius: 5px;
    line-height: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: bold;
}

.title-medewerkers-wrapper {
    background: #0384ce;
    float:left;
    width:100%;
    margin-bottom:78px;
}

.title-medewerkers {
    
}

.title-medewerkers h2 {
    color: #fff;
    font-size: 51px;
    margin:68px 0px;
}
.header-middle {
    background: #9d0d15;
}

#logo {
    
}

.social ul {
    margin: 0px;
    margin-top: 30px;
    list-style: none;
}

.social ul li {
    display: inline-block;
}

.social ul li a {
    display: block;
    background: #00377a;
    color: #fff;
    width: 30px;
    height: 30px;
    line-height: 20px;
    padding: 5px;
}

.home .site-content {
    margin: 104px 0px 0px 0px;
}

.site-content {
    margin: 104px 0px 52px 0px;
}

.nieuwsgrid ul {
    
}

.nieuwsgrid li h2 {
    color: #d51823;
    font-size: 20px;
    padding: 0 20px;
    height: 40px;
    line-height: 20px;
}

.nieuwsgrid ul li .item {
    border-radius: 5px ;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #f8f8f8;
    margin:0 1.125em;
    padding: 15px 0px;
    text-align: center;
    position: relative;
    height: 100%;
    margin-bottom: 40px;
    -moz-box-shadow: 0px 4px 0px #b0b0b0;
    -webkit-box-shadow: 0px 4px 0px #b0b0b0;
    box-shadow: 0px 4px 0px #b0b0b0;
}

.nieuwsgrid ul li .item_content {
    padding: 15px;
    height: 140px;
}

.nieuwsgrid ul li .image img {
    margin-top: -15%;
}

.nieuwsgrid ul li .image {
    position: relative;
    width: 100%;
    height: 130px;
    overflow: hidden;
}

.nieuwsgrid ul li a.lees_meer {
    position: absolute;
    display: block;
    background: #9d0d15;
    color: #fff;
    width: 120px;
    padding: 10px 20px;
    border-radius: 5px ;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    bottom: -25px;
    left:50%;
    margin-left:-55px;
}

#owl-medewerkers li {
    padding:0 10px;
}

.volgende {
    float:right;
}



.content {
    margin-bottom: 104px;
}

.meer-info a {
    background:#fff;
    color: #111010;
    border: #afa7a9 solid 1px;
    border-radius: 5px;
    padding: 5px 25px;
    font-size: 14px;
    font-style: italic;
    -webkit-box-shadow: 3px 3px 1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 3px 3px 1px rgba(0, 0, 0, 0.3);
    box-shadow: 3px 3px 1px rgba(0, 0, 0, 0.3);
}

.nieuws-content {
    background: url(../images/bg_news.png) center center;
    padding-bottom: 78px;
    background-size: cover;
}

.nieuws-content .attachment-post-thumbnail, .wp-post-image {
width: 100%;
}

.nieuws-content a {
    color:#000;
}

.nieuws-content h2 {
    font-size: 51px;
    line-height: 51px;
    margin: 78px 0px;
    color: #fff;
}

.nieuws-content h3 {
    font-size: 26px;
    line-height: 51px;
    color: #000;
    padding-top: 10px;
}

.nieuws-content h4.date {
    font-size: 18px;
    font-weight: normal;
    padding-left: 45px;
    background: url(../images/calendar.png) no-repeat;
    text-align: center;
    margin: 0px auto;
    width: 155px;
    line-height: 45px;
    height: 60px;
} 

.nieuws-content .date-wrapper {
    width:100%;
    
    
}

.news-item {
    margin-bottom: 30px;
    position: relative;
}

.nieuws-content .news-item-content {
    margin-top: -5px;
    
    background: #fff;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    padding: 0px 15px;
}

footer {
    background: #9d0d15;
    color: #fff;
    padding: 40px 10px;
}

footer p {
    font-size: 16px;
}

footer a {
    color:#fb4650;
}

footer a:hover {
    color:#fff;
}

footer h3 {
    color: #fff;
    font-size: 22px;
    font-weight: bold;
}

.footer-bottom {
    margin-top: 30px;
}

table {
    border: none;
    background: none;
}

tr, td {
    background: none !important;
}

footer tr, footer td {
    color: #fff !important;
    padding: 0px !important;
    line-height: 1.6em !important;
    font-size: 16px !important;
}

.search-submit {
    padding: 8px 10px;
    background: #d51823;
    position: absolute;
    right: 0px;
    top:0px;
    border-bottom: #42b3e5 solid 1px;
}

.search-field {
    padding-right: 45px !important;
}

.search-content {
    margin-top: 20px;
    position: relative;
}

ul.search {
    list-style: none;
    margin:0px;
}

ul.search li {
    margin-bottom:20px;
    border-bottom: #222222 solid 1px;
}

@media screen AND (max-width: 640px){
    footer .widget {
        border-bottom:#111010 solid 1px;
        margin-bottom: 30px;
    }
    
    .nieuws-content .news-item-content .intro {
        min-height: 100px;
    }
    
}

@media screen AND (min-width: 641px){
    .nieuws-view .row {
        border: #636262 solid 1px;
        margin-bottom: 1px;
    }
 
    .nieuws-content .news-item-content .intro {
        min-height: 180px;
    }
    
}

@media screen AND (min-width: 1025px){
    .nieuws-content .news-item-content .intro {
        min-height: 100px;
    }
}

.post-navigation {
    margin-top: 40px;
}

.post-navigation li a,
.post-navigation li a:hover,
.post-navigation li.active a,
.post-navigation li.disabled {
	color: #fff;
	text-decoration:none;
}

.post-navigation li {
	display: inline;
}

.post-navigation li a,
.post-navigation li a:hover,
.post-navigation li.active a,
.post-navigation li.disabled {
	background-color: #fb4650;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}

.post-navigation li a:hover,
.post-navigation li.active a {
	background-color: #9d0d15;
}
